const express = require("express");
const { generateRandomToken, verifyAdminToken } = require("../../../../controllers/admin/permissions");
const router = express.Router();

router.get("/", generateRandomToken);
router.post("/verify", verifyAdminToken);
module.exports = router;
